/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.faq .heading {
  text-align: center;
  margin: 0 0 8rem;
}
.faq .faq-item {
  padding: 0 5rem 3rem;
  border-bottom: 1px solid #000;
  margin: 0 0 3rem;
}
.faq .faq-item .question {
  border: none;
  padding: 0;
  background: none;
  display: flex;
  gap: 3rem;
  justify-content: space-between;
  width: 100%;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: normal;
  text-align: left;
}
.faq .faq-item .question.active svg {
  transform: rotate(180deg);
}
.faq .faq-item .question:hover {
  cursor: pointer;
}
.faq .faq-item .question span {
  max-width: 80rem;
  display: block;
}
.faq .faq-item .answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.faq .faq-item .answer-inner {
  padding: 1.6rem 0 2.4rem;
}

@media (max-width: 768px) {
  .faq .heading {
    margin: 0 0 3rem;
    text-align: left;
  }
  .faq .faq-item {
    padding: 0 0 2.4rem;
    margin: 0 0 1.5rem;
  }
  .faq .faq-item .question {
    font-size: 2rem;
  }
  .faq .faq-item .answer-inner {
    padding: 1.6rem 0 0;
  }
}